<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000028247152</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2013/11/27/TRAM1110466D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2013/11/27/2013-1073/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/28/24/71/JORFARTI000028247152.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>2</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000028247130" date_publi="2013-11-29" date_signature="2013-11-27" nature="DECRET" nor="TRAM1110466D" num="2013-1073" num_parution_jo="0277">
<TITRE_TXT c_titre_court="Décret n°2013-1073 du 27 novembre 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000028247130">Décret n° 2013-1073 du 27 novembre 2013 relatif au débarquement, au transbordement et à la première mise sur le marché dans les halles à marée des produits de la pêche maritime et de l'aquaculture marine</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2013-1073 du 27 novembre 2013" debut="2013-11-30" fin="2015-01-01" id_txt="LEGITEXT000028247828">Décret n° 2013-1073 du 27 novembre 2013 relatif au débarquement, au transbordement et à la première mise sur le marché dans les halles à marée des produits de la pêche maritime et de l'aquaculture marine</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000028247149">TITRE Ier : CONDITIONS ET MODALITÉS DE DÉBARQUEMENT ET DE TRANSBORDEMENT DES PRODUITS DE LA PÊCHE MARITIME ET DE L'AQUACULTURE MARINE</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2014-01-01" etat="ABROGE" fin="2015-01-01" id="LEGIARTI000028247851" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028247152" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. ― Les opérations de débarquement et de transbordement des produits de la pêche maritime et de l'aquaculture marine issus d'espèces soumises à des plans pluriannuels établis conformément au régime de la politique commune de la pêche ou faisant l'objet de restrictions relatives au débarquement et au transbordement prévues par des réglementations internationale, européenne ou nationale effectuées par des navires professionnels sont exécutées dans les ports et rades désignés par le ministre chargé des pêches maritimes et de l'aquaculture marine, sur proposition des autorités mentionnées au II. Celui-ci fixe également les lieux où sont autorisées les opérations de débarquement et de transbordement des produits de la pêche maritime et de l'aquaculture marine effectuées par les navires professionnels battant pavillon d'un Etat tiers à l'Union européenne.<br/> II. ― Les opérations de débarquement et de transbordement des produits de la pêche maritime et de l'aquaculture marine, issus des autres espèces, effectuées par les navires professionnels battant pavillon d'un Etat membre de l'Union européenne sont exécutées dans les lieux désignés par les autorités compétentes mentionnées à l'article 1er du décret n° 90-94 du 25 janvier 1990 susvisé, sur proposition des préfets de départements territorialement compétents et après avis de la commission régionale des pêches maritimes et de l'aquaculture territorialement compétente, et par les autorités compétentes mentionnées à l'article 5 du décret n° 90-95 du 25 janvier 1990 susvisé.<br/> III. ― En complément des garanties prévues par l'article L. 932-1 du code rural et de la pêche maritime, les autorités mentionnées aux I et II peuvent fixer, pour les lieux qu'elles désignent et pour certaines espèces, des conditions et modalités de débarquement et de transbordement supplémentaires relatives notamment aux horaires de débarquement ou de transbordement ou à la nécessité d'une autorisation préalable au-delà de certaines quantités.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>



</LIENS>
</ARTICLE>
